SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
fedora-obsolete-packages rpm build for : Rawhide.

This package is obsolete. Try find newer fedora-obsolete-packages


Name : fedora-obsolete-packages
Version : 27 Vendor : Fedora Project
Release : 1 Date : 2017-05-16 20:07:11
Group : Unspecified Source RPM : fedora-obsolete-packages-27-1.src.rpm
Size : 0.00 MB
Packager : Fedora Project